Net::Twitter::Role::API::Upload(3pm)

NAME
Net::Twitter::Role::API::Upload - A definition of the Twitter Upload API as a Moose role

VERSION
version 4.01010

SYNOPSIS
  package My::Twitter;
  use Moose;
  with 'Net::Twitter::API::Upload';

DESCRIPTION
This module provides definitions the Twitter Upload API methods.

AUTHOR
Allen Haim <allen@netherrealm.net>

Marc Mims <marc@questright.com>

LICENSE
Copyright (c) 2011 Marc Mims

The Twitter API itself, and the description text used in this module is:

Copyright (c) 2011 Twitter

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.